Nocturnal Programmer's Machine
Severity: moderate

Denial of Service

ircdkit

Overview

All versions of ircdkit are vulnerable to remote denial of service.

Remediation

As no current fix is available if you rely on ircdkit in production it might be best to consider another module.

Resources

Advisory timeline

  1. Created

    2018-11-08T20:48:12.926Z
  2. Updated

    2018-11-08T20:48:12.927Z